package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFC19Data {

    private Map<String, Object> params;
    
    public MWFC19Data(Map<String, Object> params) {
        this.params = params;
    }

    public java.util.Date rsDatumvypisu() {
        return (java.util.Date) params.get("RS_DATUMVYPISU");
    } 

}
